#' PLAYGROUND
#'
#' devtools::check() # check coding style and test functions
#' devtools::load_all() # load socceR

# make your functions or test cases
rcl <- read_log("tests/testthat/20220405162804-HELIOS_base_3-vs-enemy_2.rcl")
rcg <- read_log("tests/testthat/20220405162804-HELIOS_base_3-vs-enemy_2.rcg")
